.u-section-1 .u-sheet-1 {
  min-height: 175px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-right: auto;
  margin-left: auto;
  font-size: 3.75rem;
}

.u-section-1 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1.125rem;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 510px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 3px 0 49px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 450px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 450px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-video-1 {
  width: 505px;
  height: 400px;
  margin: 0 auto 0 7px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 371px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 371px;
  }

  .u-section-2 .u-video-1 {
    width: 470px;
    height: 372px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 586px;
  }

  .u-section-2 .u-video-1 {
    height: 285px;
    margin-top: 41px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 378px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-2 .u-video-1 {
    margin-top: 17px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 596px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 243px;
  }

  .u-section-2 .u-video-1 {
    height: 269px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: linear-gradient(white, #f9e79b);
}

.u-section-3 .u-sheet-1 {
  min-height: 788px;
}

.u-section-3 .u-text-1 {
  margin: 1px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 1px;
  margin-bottom: 40px;
  grid-template-rows: auto auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 14px) calc(33.3333% - 14px) calc(33.3333% - 14px);
  grid-gap: 21px 21px;
  min-height: 3px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 30px;
}

.u-section-3 .u-line-1 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 30px;
}

.u-section-3 .u-image-1 {
  width: 323px;
  height: 207px;
  margin: 30px 13px 0 30px;
}

.u-section-3 .u-text-3 {
  margin: 20px 13px 0 30px;
}

.u-section-3 .u-list-item-2 {
  background-size: auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 30px;
}

.u-section-3 .u-line-2 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 30px;
}

.u-section-3 .u-image-2 {
  width: 323px;
  height: 207px;
  margin: 30px 13px 0 30px;
}

.u-section-3 .u-text-5 {
  margin: 20px 13px 0 30px;
}

.u-section-3 .u-list-item-3 {
  background-size: auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 30px;
}

.u-section-3 .u-line-3 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 30px;
}

.u-section-3 .u-image-3 {
  width: 323px;
  height: 207px;
  margin: 30px 13px 0 30px;
}

.u-section-3 .u-text-7 {
  margin: 20px 13px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 2px;
  }

  .u-section-3 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    height: 171px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-3 {
    margin-right: auto;
  }

  .u-section-3 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 171px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-5 {
    margin-right: auto;
  }

  .u-section-3 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 171px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-7 {
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
    min-height: 26px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-image-1 {
    height: 196px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-image-2 {
    height: 196px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-image-3 {
    height: 196px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 229px;
    width: 428px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    height: 229px;
    width: 428px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-3 {
    height: 229px;
    width: 428px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    height: 196px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    height: 196px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-6 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-3 {
    height: 196px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-4 {
  background-image: linear-gradient(white, #f9e79b);
}

.u-section-4 .u-sheet-1 {
  min-height: 425px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 13px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 399px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 23px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 2.25rem;
  font-weight: normal;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 329px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 14px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 491px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 0 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 411px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 15px;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 411px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 145px;
  height: 351px;
  margin: 0 172px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 339px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 339px;
  }

  .u-section-5 .u-image-1 {
    height: 352px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 635px;
  }

  .u-section-5 .u-image-1 {
    width: 283px;
    height: 558px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 891px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 321px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 480px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 2px;
  }

  .u-section-5 .u-image-1 {
    height: 375px;
    margin-left: 88px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 954px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 557px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.11111rem;
    margin-top: 9px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 362px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    height: 257px;
    margin-left: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 312px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 10px 0 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 302px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 302px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 17px;
}

.u-section-6 .u-image-1 {
  width: 255px;
  height: 254px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 249px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 249px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 191px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 287px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 181px;
  }
}